#### PyKDE - Python Bindings for KDE

# class KExecPropsPlugin

Table of contents
Modules
kfile Classes
All Classes

Module | kfile
Class | KExecPropsPlugin
Inherits | KPropsDlgPlugin

### methods

- KExecPropsPlugin (_props)

  returns a KExecPropsPlugin instance

  Argument | Type | Default
  --- | --- | ---
  _props | KPropertiesDialog |

- applyChanges ()

  returns nothing

- slotBrowseExec ()

  returns nothing

- supports (_items)

  returns (bool)
  static

  Argument | Type | Default
  --- | --- | ---
  _items | KFileItemList |